@charset "UTF-8";
/* CSS Document */

/*===============================================
●tablet.css 画面の横幅が768pxまで
===============================================*/
@media screen and (max-width: 1000px){
.pageWidth{
	width:90%;
	height:auto;
	padding:0 5%;
	margin:0 auto;
	overflow:hidden;
}
.pcView{
	display:none;
}
.spView{
	display:none;
}
.tbView{
	display:inherit;
}
.tbOff{
	display:none;
}

body{
	margin-top:95px;
	position:relative;
}

/*////////////////////////


header
///////////////////////*/
header{
	background:#272222;
	overflow:inherit;
}
header h1{
	width:40%;
	border-right:1px solid #666;
}
header h1 a img{
	
}


/*////////////////////////


navigator
///////////////////////*/
header nav{
	display:none;
	top:98px; left:0;
	position:fixed;
	background:#272222;
	width:100%; height:auto;
	
}
header nav #navigator{
	margin:0;
	float:none;
}
header #navigator li{
	float:none;
	width:100%
}
header #navigator li a{
	border-left:none;
	border-right:none;
	border-bottom:1px solid #666666;
	margin:0;
	color:#FFF;
	padding:15px 0;
}

header #navigator li a.borderLnone{
	border-left:none;
}
header #navigator li a.borderRnone{
	border-right:none;
}

header #navigator li a:hover{
	background:#EDEDED;
}
header #navigator li a small,
header #navigator li a span{
	display:block;
}
header #navigator li a small{
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-weight:400;
	font-size:1.8em;
	line-height:1.2em;
	letter-spacing:0.05em;
	margin-bottom:3px;
	
}
header #navigator li a small span{
	font-size:1.1em;
	line-height:1.2em;
}

/*////////////////////////


headerNavigator
///////////////////////*/
header{
	position:fixed;
	width:100%;
	top:0; left:0;
	z-index:1000;
}
header #headerNavigator{
	width:59.8%; height:100%;
	overflow:hidden;
}
header #headerNavigator li{
	width:24.7%; height:auto;
	border-right:1px #666 solid;
}
header #headerNavigator li a{
	background:#ffffff;
	color:#272222;
}
header #headerNavigator li button{
	margin:0 auto 20px auto;
}
header #headerNavigator li.forFacebook a{
	background:#ffffff;
	color:#272222;
}
header #headerNavigator li a,
header #headerNavigator li button{
	padding:37px 0;
}


/*////////////////////////


contents
///////////////////////*/


/*////////////////////////


footer
///////////////////////*/
footer #snsNavigagor li{
	width:8%;
}
}
/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
.pageWidth{
}
.pcView{
	display:none;
}
.tbView{
	display:none;
}
.spView{
	display:inherit;
}
.spOff{
	display:none;
}

/*////////////////////////


header
///////////////////////*/
header h1{
	width:50%;
	border-right:1px solid #666;
}
header h1 a{
	padding:25px 0 0 0;
}
header h1 a img{
	width:70%;
}

/*////////////////////////


navigator
///////////////////////*/


/*////////////////////////


headerNavigator
///////////////////////*/
header{
	background:#ffffff;
	border-bottom:3px solid #272222;
	height:95px;
}
header #headerNavigator{
	width:48.8%; height:100%;
	overflow:hidden;
	background:#ffffff;
}
header #headerNavigator li{
	width:33.333333%; height:auto;
	border:none
}
header #headerNavigator li a{
	border-right:1px #666 solid;
}
header #headerNavigator li a{
}
header #headerNavigator li button{
	margin:0 auto 20px auto;
}
header #headerNavigator li.forFacebook a{
	background:#272222;
	color:#FFF;
}
header #headerNavigator li a,
header #headerNavigator li button{
	padding:37px 0;
	background:#ffffff;
	color:#272222;
}
header #headerNavigator li button{
	padding-top:39px;
}
/*////////////////////////


contents
///////////////////////*/


/*////////////////////////


footer
///////////////////////*/
footer #snsNavigagor li{
	width:20%;
}
footer #footerNavigator{
	display:none;
}
footer .copyRights{
	margin-top:20px;
}
footer #footerBnrs img{
	margin-bottom:10px;
}

#pageUp{
	display:block;
	width:40px; height:40px;
	font-size:2.1em;
	color:#FFFFFF;
	background:#1E2236;
	border-radius:20px;
	text-align:center;
	cursor:pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:1500;
}
#pageUp i{
	margin-top:7px;
}
}